<div class="body">
    <div class="side-nav">
            <div class="inner-wrapper">
                <div class="logo-wrapper" [routerLink]="['/']">
                    <div class="ui logo shape">
                        <div class="sides">
                            <div class="active ui side">
                                <img src="/images/chat.png" alt="" class="ui image">
                            </div>
                        </div>
                    </div>
                    <span>Support Chat</span>
                </div>
                <div class="items-wrapper">
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                    <div class="nav-item"><i class="user circle outline icon"></i><span>Account</span></div>
                </div>
            </div>
            
    </div>    
    <div class="content">
        <!-- <div class="cube">

        </div> -->
    </div>
</div>